/* Responsive iFrame */
    
    .h_iframe        {position:relative;}
    .h_iframe .ratio {display:block;width:100%;height:auto;}
    .h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
    
    /* Responsive iFrame - END */
    
    ul.navbar-nav {
        left: 50%;
        position: relative;
        transform: translate(-50%,0);
    }
    
    ul.navbar-nav li a {
        font-family: 'Oswald', sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        color: #282859 !important;
        padding: 5px 20px !important;
        transition: color 0.3s ease-in-out;
    }
    
    ul.navbar-nav li a:hover {
        color: #00aac7 !important;
        
    }
    
    h2 {
        font-family: 'Oswald', sans-serif;
        font-size: 25pt; 
        font-weight: 400;
        color: #282859;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
    
    
    
    h3 {
        font-family: 'Oswald', sans-serif;
        font-size: 23pt; 
        font-weight: 700;
        letter-spacing: 1px;
        color: #282859;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
    
    h3.white {color: #fff;}
    
    h4 {
        font-family: 'Oswald', sans-serif;
        font-size: 20pt; 
        font-weight: 700;
        letter-spacing: 1px;
        color: #282859;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
    
    h5 {
        font-family: 'Oswald', sans-serif;
        font-size: 25pt; 
        font-weight: 300;
        color: #282859;
        text-transform: uppercase;
        margin-bottom: 0px;
    }
    
    h6 {
        font-family: 'Bitter', sans-serif;
        font-size: 16pt; 
        font-weight: 300;
        color: #282859;
        margin-bottom: 0px;
    }
    
    
    h2:before {
        position: relative;
        content: "- "
    }
    h2:after {
        position: relative;
        content: " -"
    }
    
    section.content a {
        color: #00aac7;
        font-family: 'Oswald', sans-serif;
        font-weight: 700;
        font-size: 17px;
        text-transform: uppercase;
    }
    
    section.content {
        font-family: 'Bitter', serif;
        font-weight: 400;
        color: #282859;
        
        font-size: 15px;
        line-height: 19px;
    }
    
    section img {max-width: 100%;}
    .imageItem a img {padding: 5px;}
    section.content.home {
        font-style: italic;
        padding: 40px 0;
    }
    
    section.mainBanner .bannerImg, section.innerBanner .bannerImg {
        position: relative;
        background-image: url('/_assets/images/template/home_banner.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top center;
    }
    section.mainBanner .bannerImg > .bannerLogo, section.innerBanner .bannerImg > .bannerLogo {
        position: absolute;
        max-height: 200px;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    
    section.mainBanner .bannerImg > .bannerLogo img, section.innerBanner .bannerImg > .bannerLogo img {
        max-height: 200px;    
    }
    
    
    @media(max-width: 767px) {
        
        section.mainBanner .bannerImg > .bannerLogo img, section.innerBanner .bannerImg > .bannerLogo img {
            max-height: 110px;
        }
        
    }
    
    section.sepBar {
        background-image: url('/_assets/images/template/sepBG.png');
        width: 100%;
        background-size: contain;
        background-repeat: repeat-x;
        height: 40px;
    }
    
    section.blue {
        background-color: #00aac7;
        padding: 60px 0;
    }
    
    footer {
        padding: 20px 0 60px 0;
    }
    
    .webform input[type="text"], .webform textarea, .webform select, .webform input[type="date"] {
        font-family: 'Oswald', sans-serif;
        font-weight: 500;
        margin-bottom: 5px;
        color:  #276f9d;
        border-color: #b0c4d3;
        border-style: solid;
        border-width: 1px;
        padding: 5px 10px;
        border-radius: 3px;
        outline: none;
        width: 100%;
        resize: none;
    }

    .webform select {
        height: 35px;
    }
    
    .webform input[type="submit"] {
        background-color: #00aac7;
        font-family: 'Oswald', sans-serif;
        font-weight: 700;
        color: white;
        text-transform: uppercase;
        transition: background-color 0.3s ease-in-out;
        border: 0;
        padding: 10px 35px;
        border-radius: 5px;
        outline: none;
    }
    
    .webform input[type="submit"]:hover {
        cursor: pointer;
        background-color: #276f9d;
    }
    
    .webform input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #c3cbce;
        font-family: 'Bitter', serif;
        font-weight: 400;
        font-size: 14px;
        font-style: italic;
    }
    .webform input::-moz-placeholder { /* Firefox 19+ */
        color: #c3cbce;
        font-family: 'Bitter', serif;
        font-weight: 400;
        font-size: 14px;
        font-style: italic;
    }
    .webform input:-ms-input-placeholder { /* IE 10+ */
        color: #c3cbce;
        font-family: 'Bitter', serif;
        font-weight: 400;
        font-size: 14px;
        font-style: italic;
    }
    .webform input:-moz-placeholder { /* Firefox 18- */
        color: #c3cbce;
        font-family: 'Bitter', serif;
        font-weight: 400;
        font-size: 14px;
        font-style: italic;
    }
    .webform label {font-size: 13px;margin: 5px 0 0 0;}
    
    .webform .radioWrap label {font-size: inherit; padding-left: 5px;
    margin-right: 15px;}

    .webform .errorMess {
        color: red;
        font-style: italic;
        font-size: 12px;
        font-family: 'Bitter', serif;
        font-weight: 700;
    }
    
    a.btn {
        background-color: #00aac7;
        font-family: 'Oswald', sans-serif;
        color: white !important;
        text-transform: uppercase;
        transition: background-color 0.3s ease-in-out;
        border: 0;
        border-radius: 5px;
        outline: none;
        font-weight: 500 !important;
        font-size: 15px !important;
    }
    
    a.btn:hover {
        cursor: pointer;
        background-color: #276f9d;
    }

    .card figure.imgHolder {
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        position: relative;
        margin: 0;
    }

    .card figure.imgHolder .imgPrevSm {
        position: absolute;
        bottom: 0;
        padding: 5px;
        margin: 5px;
        background-color: #fff;
        border-radius: 5px;
        opacity: 0.5;
        transition: opacity 0.2s ease-in-out;
    }

    .card figure.imgHolder:hover .imgPrevSm {
        opacity: 1;
    }

    section.contentBg {
        background-image: url("/_assets/images/template/innerpage_content_bg.png");
        padding: 50px 0 50px 0;
        background-size: cover;
        background-position: center;
        margin-top: 30px;
    }
    
    div.blue {
        color: #00aac7;
        text-transform: uppercase;
        font-family: 'Oswald', sans-serif;
        font-weight: 700;
        font-size: 25px;
        margin: 40px;
        line-height: 30px;
    }
    
    div.blue a {
        color: #0b6d99;
        font-size: inherit;
    }
    
    section.contentBg .innerContent {
        background-color: #fff;
        padding: 30px;
    }
    
    /* Testimonies */
    
    
    .testimony {
        background-image: url("/images/template/quote_open-lg.png");
        background-size: 18px auto;
        background-repeat: no-repeat;
        width: 100%;
        border-bottom: 2px dotted #ccc;
        margin-bottom: 15px;
        padding: 0 25px 16px;}
    
    .testimony .content {font-style: italic;}
    
    .testimony .endQuote {
        background-image: url("/images/template/quote_close-lg.png");
        background-position: right center;
        background-repeat: no-repeat;
        background-size: 18px auto;
        height: 16px;
        margin-right: -25px;
        margin-top: -24px;}
    
    .testimony .by {margin-top: 10px; font-weight: bold;}
    
    
    /* Song List Webapp */
    
    .songList {}
    
    .songList .list {padding-left: 25px !important; padding-right: 0px !important; margin-top: 0; padding-bottom: 30px;}
    
    .songList .songTitle {font-size: 11px;}
    .songList .songTitle:hover {font-weight: bold; cursor: default;}
    .songList .artist {display:none;}
    .songList .artistYes {color: #9c3111; display: inline;}
    
    .songList .letter {font-family: 'Bitter', serif; font-size: 34px; padding: 9px 0px 0px 10px; text-align: center; font-style: normal;} 